@charset "utf-8";
/*
Theme Name: TENJIKU child
Theme URI:https://tcd-theme.com/tcd091/
Description:WordPressテーマ「TENJIKU」の子テーマ
Template:tenjiku_tcd091
Author:TCD
Author URI:https://tcd-theme.com/
Version:1.0
*/

/*
  ここから下にCSSを追記してください。
*/
#header{
  padding: 0 60px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#header_logo{
  position: relative;
  left: unset;
  top: unset;
  transform: none;
}
body.home #header_logo, body.home.header_fix #header_logo{
  left: 0;
  transform: unset;
}
#gr_nav{
  z-index: 2;
}
#drawer_menu_button{
  display: none;
}
#gr_nav ul{
  display: flex;
  flex-direction: row;
  align-items: center;
}
body.home.header_fix #header #gr_nav ul li, body.home #header #gr_nav ul li, body #header #gr_nav ul li{
  padding: 0 12px;
  border-right: 1px solid #cccccc;
}
body.home.header_fix #header #gr_nav ul li:last-child, body.home #header #gr_nav ul li:last-child, body #header #gr_nav ul li:last-child{
  padding-right: 0;
  border-right: none;
}
body.home.header_fix #header #gr_nav ul li a, body.home #header #gr_nav ul li a, body #header #gr_nav ul li:last-child{
  position: relative;
  display: block;
  width: fit-content;
  font-size: 14px;
  font-family: 'Noto Sans JP';
  font-weight: 400;
  line-height: 1;
  color: #000000;
}
body.home #header #gr_nav ul li a{
    color: #ffffff;
}
@media screen and (max-width: 900px) {
  #header{
    justify-content: center;
  }
  #gr_nav{
    display: none;
  }
  #drawer_menu_button{
    display: block;
  }
}
@media screen and (max-width: 750px) {
    body.home #header{
      padding: 0;
      justify-content: center;
    }
    body.home #header_logo {
      left: 0 !important;
      top: 2px;
    }
}